Click here to view and discuss this page in DocCommentXchange. In the future, you will be sent there automatically.

SQL Anywhere 10.0.1 » SQL Anywhere Server - Database Administration » SQL Anywhere for Windows CE » Installing SQL Anywhere on a Windows CE device

Installation considerations: Using ICU on Windows CE Next Page

Installation considerations: Using the .NET Compact Framework on Windows CE


Although ADO.NET 2.0 is the most recent version of the API, the majority of devices that SQL Anywhere supports have only ADO.NET 1.x support installed. To use ADO.NET version 2.0 on a device, you must download the support for ADO.NET 2.0 from Microsoft, and install it to your device.

As part of the SQL Anywhere installation, you must specify which version of the .NET Compact Framework you want to use if you plan to develop ADO.NET applications:

For more information about using ADO.NET, see Tutorial: Using the SQL Anywhere .NET Data Provider.